Subject: RE: CCL:Gaussian output treatment!

From: "Noel O'Boyle" <noel.oboyle2*at*mail.dcu.ie>
Date: Thu, 15 Jul 2004 09:04:20 +0100

Hello Godefroid,

Both GaussSum and AOMIX may be used for this problem.

See:
http://gausssum.sourceforge.net
and
http:http://www.sg-chem.net/aomix/

Regards,
Noel O'Boyle

>-- Original Message --
>Date: Wed, 14 Jul 2004 16:04:43 -0500
>From: Jan K Labanowski <jlabanow*at*nd.edu>
>To: chemistry*at*ccl.net
>Subject: CCL:Gaussian output treatment!
>
>
>----- Forwarded message from Godefroid Gahungu <ggahungu*at*yahoo.fr> -----
>    Date: Wed, 14 Jul 2004 07:51:45 +0200 (CEST)
>    From: Godefroid Gahungu <ggahungu*at*yahoo.fr>
>Reply-To: ggahungu*at*yahoo.fr
> Subject: Gaussian output treatment!
>      To: jlabanow*at*nd.edu
>
>My greetings first,
> 
> 
> 
>      I am a new user of Gaussian program. I was navigating when I saw
your
>site something
>very interesting for from your site. In fact, I was looking for a help
with
>Guassian 98
>calculation, but haven`t been able to ask my questions to the Users. The
>following was my
>question:
> 
>      From a  Single Point calculation or let`s say an structural optimization
>out file,
>how can I extract or calculate the Percent Compositions (% atomic contribution)
>of
>Molecular orbitals (e.g for the HOMO and LUMO)? Can any one suggests  another
>way to
>solve this problem?
> 
>     Thanks alot for your coming help.
>
>		
>---------------------------------
>Criez gratuitement votre Yahoo! Mail avec 100 Mo de stockage !
>Criez votre Yahoo! Mail
>
>Dialoguez en direct avec vos amis grbce ` Yahoo! Messenger !
>----- End forwarded message -----
>
>
>
>Attachment: unnamed
>